*Last updated: 23. March 2022*

# Linux Crack Tips database

This is meant to be a database of games, that didn't work out-of-the-box, but can get to work with a few tweaks. Remember that there are great resources already, for example the [ProtonDB](https://www.protondb.com/explore).

How to use the dependencies and tweaks listed here is explained in the [megathread](https://www.reddit.com/r/LinuxCrackSupport/comments/mfnvsl/megathread_how_to_play_on_linux/).

To submit a game and how you got it to work, **please comment below or** create a new post using the database flair if thee comments get archived in the future.

Also please provide the following information. (This can easily be done using [inxi](https://github.com/smxi/inxi)*)*:

* The respective game and repacker
* Distribution and used kernel (`inxi -S`)
* Processor (`inxi -C`)
* RAM (`inxi -m`)
* Graphics card and used drivers (`inxi -G`)
* Used plattform and version (Wine, Lutris, Proton, etc.)
* Necessary dependencies
* Used tweaks and configs

&#x200B;

|1.|*Game:*|*Distro & kernel:*|*CPU & RAM:*|*GPU & drivers:*|*Plattform:*|*Dependencies:*|*Tweaks & configs:*|*User:*|*Date:*|
|:-|:-|:-|:-|:-|:-|:-|:-|:-|:-|
|2.|Crysis 3: Digital Deluxe Edition v1.3 (FitGirl)|Arch Linux 5.11.10-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (NAVI10 DRM 3.40.0, LLVM 13.0.0)|Lutris 0.5.8.3-2 (Proton Experimental)|DXVK/VKD3D|none|u/Arjab|29.03.21|
|3.|Assassins Creed 4: Black Flag (ElAmigos)|Linux Mint 20.1 Ulyssa 5.8.0-48-generic|Intel Core i5-10300h, 8 GB 2933|Nvidia GTX 1650, i915-kernel, nvidia-460.67|Wine|vcrun2010, d3dcompiler\_43, DXVK|none|u/Imkermitsuicide|30.03.21|
|4.|Cyberpunk 2077 1.2 (FitGirl)|Arch Linux  5.11.11-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX  5700 (NAVI10 DRM 3.40.0, LLVM 11.1.0)|Lutris 0.5.8.3-2 (Proton 6.3)|DXVK/VKD3D|Used mesa, not mesa-git|u/Arjab|06.04.21|
|5.|Assassin's Creed: Odyssey (FitGirl)|Arch Linux 5.12.2-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (NAVI10 DRM 3.40.0, LLVM 11.1.0)|Lutris 0.5.8.3-2 (Lutris 6.4)|DXVK/VKD3D|Choose Vulkan ICO loader: radeon\_icd.x86\_64.json.|u/Arjab|10.05.21|
|6.|Anno 1800: Complete Edition – v9.2.972600 *with Crackfix* (FitGirl)|Pop!\_OS 21.04 5.11.0-7620-generic x86\_64|AMD Ryzen 5 2600, 16 GB DDR4 3000 MT/s|NVIDIA TU116 \[GeForce GTX 1660 SUPER\], driver: nvidia v: 470.57.02|Lutris, Wine: lutris-6.14-2-x86\_64|DXVK, Esync|Windowed (virtual desktop)|u/theweirdwhale|09.08.21|
|7.|Wolfenstein: The New Order \[1.0.0.2 (35939)\] GOG (xatab DRM-free)|Manjaro KDE 5.10.63-1-MANJARO x86\_64|AMD Ryzen 7 5800H, 16 GB RAM|NVIDIA GA106M \[GeForce RTX 3060 Mobile / Max-Q\], driver 470.63.01|Lutris, lutris-ge-6.16-1-x86\_64|none|none|u/Djox3|18.09.21|
|8.|Wolfenstein II: The New Colossus \[v 6.5.0.1331 + DLCs\] GOG (Лицензия DRM-free)|Manjaro KDE 5.10.63-1-MANJARO x86\_64|AMD Ryzen 7 5800H, 16 GB RAM|NVIDIA GA106M \[GeForce RTX 3060 Mobile / Max-Q\], driver 470.63.01|Lutris, lutris-ge-6.16-1-x86\_64|none|none|u/Djox3|18.09.21|
|9.|WRC 9 FIA World Rally Championship - Deluxe Edition (EGS-Rip, Nemirtingas Epic Store emu)|Manjaro KDE 5.10.63-1-MANJARO x86\_64|AMD Ryzen 7 5800H, 16 GB RAM|NVIDIA GA106M \[GeForce RTX 3060 Mobile / Max-Q\], driver 470.63.01|Lutris, lutris-ge-6.16-1-x86\_64|none|none|[u/Djox3](https://www.reddit.com/user/Djox3)|18.09.21|
|10.|Titanfall 2: Digital Deluxe Edition \[v 2.0.7.0\] (xatab, CODEX)|Manjaro KDE 5.10.63-1-MANJARO x86\_64|AMD Ryzen 7 5800H, 16 GB RAM|NVIDIA GA106M \[GeForce RTX 3060 Mobile / Max-Q\], driver 470.63.01|Lutris, lutris-ge-6.16-1-x86\_64|none|none|[u/Djox3](https://www.reddit.com/user/Djox3)|18.09.21|
|11.|Star Wars Jedi: Fallen Order (Darksiders)|Arch Linux 5.15.4-zen1-1-zen|AMD Ryzen 5 3600, 32 GB DDR4 3200|AMD Radeon RX 5700 (NAVI10 DRM 3.42.0, LLVM 13.0.0)|Lutris 0.5.9.1-1, Proton-GE-Custom 6.21\_GE\_2-1|none|Esync|[u/Arjab](https://www.reddit.com/user/Arjab)|22.10.21|
|12.|Assassin's Creed Odyssey (DODI)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|13.|BeamNG.drive (Gnarly)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|14.|Cyberpunk 2077 (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|15.|Days Gone (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|16.|Death Stranding (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|17.|Detroit Become Human (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|18.|Far Cry 5 (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|19.|Grand Theft Auto IV (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|Wine-GE 7.0rc3|Steam Wine must be open alongside game in the same Wine bottle.|none|u/OliveEar|30.12.21|
|20.|Horizon Zero Dawn (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|21.|Kena Bridge of Spirits (DODI)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|22.|Life is Strange True Colors (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|23.|Raft (Masquerade)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|24.|Shadow of the Tomb Raider (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|25.|State of Decay 2 (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|Wine-GE 7.0rc3|none|none|u/OliveEar|30.12.21|
|26.|The Witcher 3 Wild Hunt (Fitgirl)|Ubuntu 21.10  5.15.12-xanmod1|AMD Ryzen 5 1600, 16 GB RAM|AMD Radeon RX 5500 XT 8GB|wine-lutris-6.21.6|none|none|u/OliveEar|30.12.21|
|27.|Watch Dogs Legion (Empress)|Arch Linux 5.15.13-zen1-1-zen x86\_64|AMD Ryzen 5 360032 GB DDR4 3200|AMD Radeon RX 5700 (NAVI10 DRM 3.42.0, LLVM 13.0.0)|proton-ge-custom 7.0rc3\_GE\_1-1|none|none|u/Arjab|06.01.22|
|28.|Elden Ring (PLAZA)|Arch Linux 5.16.11-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 15.0.0 DRM 3.44)|Lutris 0.5.9.1-4 (Wine version lutris-6.21-6-x86\_64)|none|Esync|u/Arjab|25.02.22|
|29.|God of War (FLT)|Pop!\_OS 21.10, 5.15.14-xanmod1 x86\_64|Intel Core i7-6700K, 32 GB|GeForce RTX 3080 (nvidia v: 495.46)|Lutris 6.21-1-GE|none|dxvk 1.9.3 or 1.9.2, vkd3d v2.5L-db89d40, d3d extras v2, dxvk nvapi v0.5.1-e23d450|u/Tilde88|15.01.22|
|30.|Rise of the Tomb Raider|Pop!\_OS 21.105.15.15-76051515-generic x86\_64|Intel Core i5-10300H, 8GB DDR4 2933|NVIDIA TU117M (GTX 1650) driver: nvidia v: 470.86|Lutris-ge-lol-7.0-1-x86\_64|none|dxvk, esync, (maybe vkd3d)|u/Imkermitsuicide|12.02.22|
|31.|Assassin's Creed Syndicate Gold Edition (ELAmigos)|Pop!\_OS 21.105.15.15-76051515-generic x86\_64|Intel Core i5-10300H, 8GB DDR4 2933|NVIDIA TU117M (GTX 1650) driver: nvidia v: 470.86|Lutris-ge-lol-7.0-1-x86\_64|none|dxvk, esync|u/Imkermitsuicide|12.02.22|
|32.|Far Cry 4 Gold Edition (Skidrow, Reloaded)|Arch Linux 5.16.16-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5 (Proton 6.3)|none|Virtual desktop, Wine-GE|u/Arjab|23.03.22|
|33.|Far Cry 3 (elamigos)|Arch Linux 5.16.16-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5 (Proton Experimental)|none|Virtual desktop, Wine-GE|u/Arjab|23.03.22|
|34.|Watch Dogs: Legion (Empress)|Arch Linux 5.16.16-zen1-1-zen x86\_64|AMD Ryzen 5 3600, 32 GB DDR4 3600|AMD Radeon RX 5700 (navi10 LLVM 13.0.1 DRM 3.44)|Lutris 0.5.9.1-5 (Proton Experimental)|none|Virtual desktop, Wine-GE|u/Arjab|23.03.22|
